## librsvg 2.32.1

=== debian/changelog ===
librsvg (2.32.1-0ubuntu3) natty; urgency=low

  * debian/patches/90_git_null_crasher.patch: crasher fix from git (lp: #608026)
    (lp: #701820)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Mar 2011 18:06:59 +0100

librsvg (2.32.1-0ubuntu2) natty; urgency=low

  * debian/librsvg2-common.postinst: update the gdkloader list there (#719861)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 28 Feb 2011 17:15:52 +0100

librsvg (2.32.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/source:
    - Use source version 3.0

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 16 Nov 2010 09:25:28 +1100

librsvg (2.32.0-0ubuntu1) maverick; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Sep 2010 12:11:47 +0200

librsvg (2.31.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Bump libglib2.0-dev build-depend
    - Add Vcs-Bzr link
  * debian/librsvg2-dev.install:
    - Update documentation location
  * debian/librsvg2-common.install:
    - Update to new gdk-pixbuf loader location

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Aug 2010 12:07:44 +1000

librsvg (2.26.3-2ubuntu1) maverick; urgency=low

  * debian/patches/no_null_crash.patch:
    - don't crash on corrupted images, thanks Bruno Girin (lp: #608026)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Aug 2010 16:59:03 +0200

librsvg (2.26.3-2) experimental; urgency=low

  [ Josselin Mouette ]
  * No need to explicitly disable the Mozilla plugin anymore.
    Closes: #583129.

  [ Sebastian Dröge ]
  * debian/librsvg2-common.install,
    debian/control.in:
    + Depend on standalone gdk-pixbuf and move loaders library
      to the correct location.
    + (Build-) depend on libgtk2.0-dev (>= 2.21.5) to allow the
      experimental dependency resolver to work.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Jul 2010 07:50:24 +0200

librsvg (2.26.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 01 May 2010 14:23:09 +0200

librsvg (2.26.2-1) unstable; urgency=low

  * New upstream release.
    + debian/patches/99_ltmain_as-needed.patch,
      debian/patches/rsvg-gz.patch:
      - Refreshed.
    + debian/control.in: Bump libgtk2.0 dependencies to (>= 2.16.0)

 -- David Weinehall <tao@debian.org>  Wed, 31 Mar 2010 00:02:42 +0300

librsvg (2.26.0-2) unstable; urgency=low

  * debian/control.in:
    - Don't restrict XS-Python-Version to "current" to avoid a dependency
      on python << 2.6.
    - Standards-Version is 3.8.4, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 24 Mar 2010 12:32:10 +0100

librsvg (2.26.0-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * Bump shlibs version to 2.26.0.
  * debian/control.in:
    - Update Standards-Version to 3.8.1, no changes needed.
    - Fix debug package section.
  * debian/patches/rsvg-radius.patch:
    - Removed as applied upstream. 

  [ Josselin Mouette ]
  * Build-depend on libglib2.0-doc, libgtk2.0-doc and libcairo2-doc to 
    ensure proper xrefs.

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2009 11:37:23 +0200

librsvg (2.22.3-2) unstable; urgency=low

  [ Josselin Mouette ]
  * rsvg-radius.patch: new patch. Check radii against floating point 
    underflow instead of comparing them to 0.0. Thanks a lot to Thomas 
    Viehmann for all the testing and providing the original patch.
    Closes: #508443.

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    - Build-depend on libgtk2.0-dev 2.10.1-1~ instead of 2.10.1-1 to ease
      backports.  Spotted by lintian.
    - librsvg-dev depends on ${misc:Depends}. Thanks lintian!
  * debian/shlibs.local: Removed. It was added as a hack to workaround
    a dependency issue, but it's not needed anymore.
  * Use dh_pysupport instead of the deprecated dh_python.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Mar 2009 14:48:38 +0100

librsvg (2.22.3-1) experimental; urgency=low

  * New upstream release.
  * Bump shlibs version to 2.22.3.

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Nov 2008 22:35:18 +0100

librsvg (2.22.2-3) unstable; urgency=low

  * Build a dbg package. Closes: #496189.
  * debian/control:
    - Update Standards-Version to 3.8.0, no changes needed.
    - Added Homepage field.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 21 Oct 2008 11:52:06 +0200

librsvg (2.22.2-2) unstable; urgency=low

  * debian/control.in:
    + Build depend on GLib >= 2.16.0 for GIO support.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Mar 2008 05:56:01 +0100

librsvg (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 Mar 2008 05:41:23 +0100

librsvg (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 25 Feb 2008 06:45:05 +0100

librsvg (2.22.0-1) unstable; urgency=low

  * New upstream release, with no API changes.
    This release adds support for GIO and we want to rebuild it once GLib 2.16
    is in unstable.
  * debian/control.in:
    + Update and cleanup build dependencies.
    + Cleanup and correct dependencies of the -dev package.
  * debian/patches/99_ltmain_as-needed.patch:
    + Updated to apply cleanly again.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 21 Feb 2008 19:19:09 +0100

librsvg (2.20.0-1) unstable; urgency=low

  [ Kilian Krause ]
  * Use binary:version and source:Version for binnNMU-safe uploads as
    added in dpkg-dev 1.13.19. Add to Build-Depends accordingly.

  [ Sebastian Dröge ]
  * New upstream bugfix release with no API changes.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Jan 2008 17:55:44 +0100

librsvg (2.18.2-1) unstable; urgency=low

  [ Alan Baghumian ]
  * New upstream stable release.

