=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: librsvg
Section: libdevel
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               libfreetype6-dev,
               libfontconfig1-dev (>= 1.0.1),
               libxml2-dev (>= 2.6.22),
               libglib2.0-dev (>= 2.24.0),
               libcairo2-dev (>= 1.2.0),
               libpango1.0-dev (>= 1.10.0),
               libgdk-pixbuf2.0-dev (>= 2.21.6),
               libgtk2.0-dev (>= 2.21.5),
               libgsf-1-dev (>= 1.13.2-2),
               gnome-pkg-tools (>= 0.10),
               libcroco3-dev (>= 0.6.1),
               gtk-doc-tools (>= 1.0),
               python,
               python-support,
               dpkg-dev (>= 1.13.19),
               libglib2.0-doc,
               libgtk2.0-doc,
               libcairo2-doc
Standards-Version: 3.8.4
Homepage: http://librsvg.sourceforge.net/
XS-Python-Version: >= 2.5
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/librsvg/ubuntu

Package: librsvg2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         librsvg2-2 (= ${binary:Version}),
         libglib2.0-dev (>= 2.24.0),
         libgdk-pixbuf2.0-dev (>= 2.21.6),
         libcairo2-dev (>= 1.2.0),
         libgtk2.0-dev (>= 2.21.5)
Description: SAX-based renderer library for SVG files (development)
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package provides the necessary development libraries and include
 files to allow you to develop with librsvg.

Package: librsvg2-2
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: librsvg2-bin
Conflicts: librsvg2-common (<< 2.12)
Description: SAX-based renderer library for SVG files (runtime)
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package contains the runtime library, necessary to run
 applications using librsvg.

Package: librsvg2-common
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         librsvg2-2 (= ${binary:Version})
Conflicts: gnome-games (<< 1:2.12)
Description: SAX-based renderer library for SVG files (extra runtime)
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package includes the gdk-pixbuf loader and a GTK+ engine, allowing
 to load SVG images transparently inside GTK+ applications.

Package: librsvg2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         librsvg2-2 (= ${binary:Version})
Description: SAX-based renderer library for SVG files (debug)
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package contains the debugging symbols.

Package: librsvg2-bin
Section: graphics
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         librsvg2-2 (>= ${binary:Version})
Conflicts: librsvg2-common (<< 2.7)
Description: command-line and graphical viewers for SVG files
 The rsvg library is an efficient renderer for Scalable Vector Graphics
 (SVG) pictures.
 .
 This package includes a command-line utility to convert the SVG files
 to the PNG format and a graphical SVG viewer.
