=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

ifeq ($(DEB_BUILD_ARCH),alpha)
   CFLAGS += -mieee
endif

LIBRSVG2_PKG := librsvg2-2

binary-install/librsvg2-common::
	LD_LIBRARY_PATH=debian/$(LIBRSVG2_PKG)/usr/lib:$(LD_LIBRARY_PATH) \
		dh_gtkmodules -plibrsvg2-common

binary-install/librsvg2-bin::
	dh_pysupport -plibrsvg2-bin

DEB_CONFIGURE_EXTRA_FLAGS += --enable-pixbuf-loader --with-croco \
			     --with-svgz --disable-gnome-vfs

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_DH_MAKESHLIBS_ARGS_$(LIBRSVG2_PKG) += -V '$(LIBRSVG2_PKG) (>= 2.26.0)'
