## librsvg 2.34.1

=== debian/changelog ===
librsvg (2.34.1-2) unstable; urgency=low

  * debian/control.in: Add libgtk-3-dev build dependency to also build the
    GTK3 tools.

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Sep 2011 16:10:48 +0200

librsvg (2.34.1-1) unstable; urgency=low

  * New upstream version:
    - cairo: reduce cost of measuring bounding boxes
    - Use "const" instead G_CONST_RETURN (#652213)
    - Call xmlFreeParserCtxt after using the context (#655472)
    - Store node type separately in RsvgNode (#658014)
    - [CVE-2011-3146]
  * debian/control.in: Add Vcs-* fields.
  * Add 01_null_crash.patch: Fix crash on some broken SVGs. Patch by Bruno
    Girin. (GNOME #626559, LP #608026)
  * Add debian/librsvg2-common.postinst.in, and debian/rules code to produce
    the postinst from substituting the multiarch dir: Register the librsvg
    gdk-pixbuf loader. This is usually handled by the libgdk-pixbuf2.0-0
    trigger, but this fails on first installation in some scenarios (see
    https://launchpad.net/bugs/719861 comment 9).

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Sep 2011 15:37:00 +0200

librsvg (2.34.0-2) unstable; urgency=low

  [ Steve Langasek ]
  * Build for multiarch. (Closes: #634719, #634535)
  * Add a versioned build-depends on libgdk-pixbuf2.0-dev to pick up the
    new preferred loader path, and declare a breaks: on older versions of
    gdk-pixbuf which won't look in this directory.
  * Declare a breaks on libgtk2.0-0 for the same reason.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jul 2011 18:40:43 +0200

librsvg (2.34.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip leading debian/tmp/ from .install files.
  * Remove debian/patches/01_manpage.patch, merged upstream.
  * Remove a few ancient Conflicts which are no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Mon, 06 Jun 2011 16:56:50 +0200

librsvg (2.32.1-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_manpage.patch:
    - Forwarded upstream.

  [ Sebastian Dröge ]
  * Upload to unstable.
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 22 Mar 2011 15:47:02 +0100

librsvg (2.32.0-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
    + debian/librsvg2-common.install,
      debian/librsvg2-dev.links:
      - Updated for the new help location.
    + debian/rules:
      - Don't run dh_makeshlibs on librsvg2-common.
  * debian/source/format,
    debian/patches/*,
    debian/rules:
    + Switch to source format 3.0 (quilt).
  * debian/librsvg2-2.symbols:
    + Add a symbols file.
  * debian/rules:
    + Make the shlibs file always depend on the latest upstream version.
    + Abort the build if the symbols file is outdated.
    + Drop obsolete configure flag.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 23 Jan 2011 19:55:29 +0000
