=== debian/control ===
--- 
+++ 
@@ -6,43 +6,44 @@
 Source: librsvg
 Section: libdevel
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 5),
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Build-Depends: cdbs (>= 0.4.93),
+               debhelper (>= 8.1.3),
                libfreetype6-dev,
                libfontconfig1-dev (>= 1.0.1),
                libxml2-dev (>= 2.6.22),
                libglib2.0-dev (>= 2.24.0),
                libcairo2-dev (>= 1.2.0),
                libpango1.0-dev (>= 1.10.0),
-               libgdk-pixbuf2.0-dev (>= 2.21.6),
+               libgdk-pixbuf2.0-dev (>= 2.23.5-2),
                libgtk2.0-dev (>= 2.21.5),
+               libgtk-3-dev (>= 2.90.0),
                libgsf-1-dev (>= 1.13.2-2),
                gnome-pkg-tools (>= 0.10),
                libcroco3-dev (>= 0.6.1),
-               gtk-doc-tools (>= 1.0),
+               gtk-doc-tools (>= 1.13),
                python,
                python-support,
-               dpkg-dev (>= 1.13.19),
                libglib2.0-doc,
                libgtk2.0-doc,
                libcairo2-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://librsvg.sourceforge.net/
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/librsvg
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/librsvg
 XS-Python-Version: >= 2.5
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/librsvg/ubuntu
 
 Package: librsvg2-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
          librsvg2-2 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.24.0),
+         libglib2.0-dev (>= 2.12.0),
          libgdk-pixbuf2.0-dev (>= 2.21.6),
          libcairo2-dev (>= 1.2.0),
          libgtk2.0-dev (>= 2.21.5)
+Multi-Arch: same
 Description: SAX-based renderer library for SVG files (development)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
@@ -56,7 +57,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Suggests: librsvg2-bin
-Conflicts: librsvg2-common (<< 2.12)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: SAX-based renderer library for SVG files (runtime)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
@@ -70,7 +72,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          librsvg2-2 (= ${binary:Version})
-Conflicts: gnome-games (<< 1:2.12)
+Breaks: libgdk-pixbuf2.0-0 (<< 2.23.5-2), libgtk2.0-0 (<< 2.24.5-4)
+Multi-Arch: same
 Description: SAX-based renderer library for SVG files (extra runtime)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
@@ -85,6 +88,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          librsvg2-2 (= ${binary:Version})
+Multi-Arch: same
 Description: SAX-based renderer library for SVG files (debug)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
@@ -98,7 +102,7 @@
          ${shlibs:Depends},
          ${python:Depends},
          librsvg2-2 (>= ${binary:Version})
-Conflicts: librsvg2-common (<< 2.7)
+Multi-Arch: foreign
 Description: command-line and graphical viewers for SVG files
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
