=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

ifeq ($(DEB_BUILD_ARCH),alpha)
   CFLAGS += -mieee
endif

LIBRSVG2_PKG := librsvg2-2
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += \
	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--enable-pixbuf-loader \
	--with-croco \
	--with-svgz

DEB_DH_MAKESHLIBS_ARGS_$(LIBRSVG2_PKG) += -V -- -c4
DEB_DH_MAKESHLIBS_ARGS_librsvg2-common = --no-act

binary-install/librsvg2-common::
	LD_LIBRARY_PATH=debian/$(LIBRSVG2_PKG)/usr/lib/$(DEB_HOST_MULTIARCH):$(LD_LIBRARY_PATH) \
		dh_gtkmodules -plibrsvg2-common
	sed -e"s/#MULTIARCH#/$(DEB_HOST_MULTIARCH)/g" debian/$(cdbs_curpkg).postinst.in > \
		debian/$(cdbs_curpkg).postinst

binary-install/librsvg2-bin::
	dh_pysupport -plibrsvg2-bin

clean::
	rm -f debian/librsvg2-common.postinst
