## librsvg 2.34.2

=== debian/changelog ===
librsvg (2.34.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove incorrect M-A: same statement for the debug package.

  [ Martin Pitt ]
  * New upstream release.
  * Drop 01_null_crash.patch, accepted upstream.
  * This version supports introspection, enable it:
    - debian/control.in: Add gir1.2-rsvg-2.0 binary package,
      g-i/libgirepository-dev build dependencies, and add gir1.2-rsvg-2.0
      dependency to -dev.
    - debian/rules: Configure with --enable-introspection.
    - Add debian/gir1.2-rsvg-2.0.install: Install typelib.
    - debian/librsvg2-dev.install: Install *.gir.

 -- Martin Pitt <mpitt@debian.org>  Thu, 17 Nov 2011 09:38:21 +0100

librsvg (2.34.1-3) unstable; urgency=low

  * debian/librsvg2-common.postinst.in: Simplify by merely activating the
    triggers of interested packages again instead of copy&paste'ing the
    gdk-pixbuf-loader code snippets. Also add a more detailled comment about
    why this is necessary. Also fix the glob to only catch directories.
    (Closes: #640955)

 -- Martin Pitt <mpitt@debian.org>  Wed, 26 Oct 2011 12:43:35 +0200
