=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libdevel
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: David Weinehall <tao@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                libfreetype6-dev,
@@ -23,6 +23,11 @@
                gnome-pkg-tools (>= 0.10),
                libcroco3-dev (>= 0.6.1),
                gtk-doc-tools (>= 1.13),
+               gobject-introspection (>= 0.10.8),
+               libgirepository1.0-dev (>= 0.10.8),
+               gir1.2-glib-2.0,
+               gir1.2-freedesktop,
+               gir1.2-gdkpixbuf-2.0,
                python,
                python-support,
                libglib2.0-doc,
@@ -42,7 +47,8 @@
          libglib2.0-dev (>= 2.12.0),
          libgdk-pixbuf2.0-dev (>= 2.21.6),
          libcairo2-dev (>= 1.2.0),
-         libgtk2.0-dev (>= 2.21.5)
+         libgtk2.0-dev (>= 2.21.5),
+         gir1.2-rsvg-2.0
 Multi-Arch: same
 Description: SAX-based renderer library for SVG files (development)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
@@ -88,7 +94,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          librsvg2-2 (= ${binary:Version})
-Multi-Arch: same
 Description: SAX-based renderer library for SVG files (debug)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
@@ -109,3 +114,14 @@
  .
  This package includes a command-line utility to convert the SVG files
  to the PNG format and a graphical SVG viewer.
+
+Package: gir1.2-rsvg-2.0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends},
+         ${gir:Depends}
+Description: gir files for renderer library for SVG files
+ The rsvg library is an efficient renderer for Scalable Vector Graphics
+ (SVG) pictures.
+ .
+ This package contains gobject introspection information.
