=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	--enable-pixbuf-loader \
+	--enable-introspection \
 	--with-croco \
 	--with-svgz
