## librsvg 2.35.2

=== debian/changelog ===
librsvg (2.35.2-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in: Update Build-Depends.
  * debian/librsvg2-2.symbols: Add new symbols and remove a few private
    symbols which are no longer exported.
  * debian/rules: Remove obsolete configure switches, libcroco and svgz
    support are no longer optional.
  * debian/watch: Track .xz tarballs.
  * debian/librsvg2-bin.install: Remove the /usr/share/pixmap directory.
    Upstream no longer installs a svg icon.
  * debian/patches/10_rsvg-gz.patch: Refresh for the new release and add a
    DEP-3 patch header.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 09:00:08 +0100

librsvg (2.34.2-3) unstable; urgency=low

  [ Josselin Mouette ]
  *  Remove MA: same statements for -dev packages, because they depend 
     on gir packages which are not MA compatible.

  [ Michael Biebl ]
  * debian/rules: Stop calling dh_gtkmodules. This tool is deprecated and has
    been replaced by triggers.
  * Stop building the gtk2 theme engine. It is unused and creates an unwanted
    dependency on libgtk2.0-0 in librsvg2-common.
  * Drop obsolete Depends on libgtk2.0-dev from librsvg2-dev.
  * Tighten the Depends on libglib2.0-dev and libgdk-pixbuf2.0-dev for
    librsvg2-dev.
  * Add Depends on librsvg2-common to librsvg2-dev so packages building
    against librsvg can rely on the gdk-pixbuf loader being available.
  * Add Recommonds on librsvg2-common to librsvg2-2 so the gdk-pixbuf loader
    is installed by default.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Mar 2012 06:44:35 +0100

librsvg (2.34.2-2) unstable; urgency=low

  * debian/control.in:
    - Tighten dependency between librsvg2-dev and gir1.2-rsvg-2.0.
    - Change section of gir1.2-rsvg-2.0 to introspection.
  * Switch to dh_python2.
  * Split API documentation into librsvg2-doc. Closes: #649422
  * Regenerate gtk-doc API documentation during build.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Dec 2011 06:53:10 +0100
