=== debian/control ===
--- 
+++ 
@@ -7,18 +7,16 @@
 Section: libdevel
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
-               libfreetype6-dev,
-               libfontconfig1-dev (>= 1.0.1),
-               libxml2-dev (>= 2.6.22),
+               libxml2-dev (>= 2.7.0),
                libglib2.0-dev (>= 2.24.0),
                libcairo2-dev (>= 1.2.0),
-               libpango1.0-dev (>= 1.10.0),
+               libpango1.0-dev (>= 1.16.0),
                libgdk-pixbuf2.0-dev (>= 2.23.5-2),
                libgtk2.0-dev (>= 2.21.5),
-               libgtk-3-dev (>= 2.90.0),
+               libgtk-3-dev (>= 3.0.0),
                libgsf-1-dev (>= 1.13.2-2),
                gnome-pkg-tools (>= 0.10),
                libcroco3-dev (>= 0.6.1),
@@ -28,8 +26,7 @@
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
                gir1.2-gdkpixbuf-2.0,
-               python,
-               python-support,
+               python (>= 2.6.6-3~),
                libglib2.0-doc,
                libgtk2.0-doc,
                libcairo2-doc
@@ -37,19 +34,19 @@
 Homepage: http://librsvg.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/librsvg
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/librsvg
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.5
 
 Package: librsvg2-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
          librsvg2-2 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.12.0),
-         libgdk-pixbuf2.0-dev (>= 2.21.6),
-         libcairo2-dev (>= 1.2.0),
-         libgtk2.0-dev (>= 2.21.5),
-         gir1.2-rsvg-2.0
-Multi-Arch: same
+         librsvg2-common (= ${binary:Version}),
+         gir1.2-rsvg-2.0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.24.0),
+         libgdk-pixbuf2.0-dev (>= 2.23.5-2),
+         libcairo2-dev (>= 1.2.0)
+Suggests: librsvg2-doc
 Description: SAX-based renderer library for SVG files (development)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
@@ -62,6 +59,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: librsvg2-common
 Suggests: librsvg2-bin
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -84,8 +82,21 @@
  The rsvg library is an efficient renderer for Scalable Vector Graphics
  (SVG) pictures.
  .
- This package includes the gdk-pixbuf loader and a GTK+ engine, allowing
+ This package includes the gdk-pixbuf loader allowing
  to load SVG images transparently inside GTK+ applications.
+
+Package: librsvg2-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: devhelp
+Breaks: librsvg2-dev (<< 2.34.2-2)
+Replaces: librsvg2-dev (<< 2.34.2-2)
+Description: SAX-based renderer library for SVG files (documentation)
+ The rsvg library is an efficient renderer for Scalable Vector Graphics
+ (SVG) pictures.
+ .
+ This package provides the API documentation.
 
 Package: librsvg2-dbg
 Section: debug
@@ -116,9 +127,10 @@
  to the PNG format and a graphical SVG viewer.
 
 Package: gir1.2-rsvg-2.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
+         ${shlibs:Depends},
          ${gir:Depends}
 Description: gir files for renderer library for SVG files
  The rsvg library is an efficient renderer for Scalable Vector Graphics
