## librsvg 2.36.1

=== debian/changelog ===
librsvg (2.36.1-2+deb7u3) wheezy-security; urgency=high

  * CVE-2018-1000041: Fix an improper input validation vulnerability that can
    result in the user's data being leaked to remote attackers via a
    specially-crafted file.

 -- Chris Lamb <lamby@debian.org>  Mon, 12 Feb 2018 09:31:38 +0000

librsvg (2.36.1-2+deb7u2) wheezy-security; urgency=high

  * Upload by the Debian-LTS team.
  * Fix CVE-2015-7558 / CVE-2016-4347: stack exhaustion.
  * Fix CVE-2016-4348: stack exhaustion.

 -- Brian May <bam@debian.org>  Thu, 12 May 2016 09:16:32 +1000

librsvg (2.36.1-2+deb7u1) wheezy; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2015-7557: Out-of-bounds heap read when parsing SVG file.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 24 Mar 2016 09:18:51 +0100

librsvg (2.36.1-2) stable; urgency=low

  [ Raphaël Geissert ]
  * Fix CVE-2013-1881: disable loading of external entities.
    Closes: #724741.

  [ Josselin Mouette ]
  * Break libgtk-3-0 (<< 3.4.2-7) which uses the anti-feature that is 
    disabled by the security fix.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Dec 2013 21:08:25 +0100

librsvg (2.36.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/10_rsvg-gz.patch: Updated.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 17:15:52 +0200

librsvg (2.36.0-5) unstable; urgency=low

  * Fix segfault by duplicating the output string.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 05:47:25 +0200

librsvg (2.36.0-4) unstable; urgency=low

  * rsvg didn't expect an -o parameter for the output file so apply some
    compat magic when rsvg-convert is being called as rsvg.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 00:30:37 +0200

librsvg (2.36.0-3) unstable; urgency=low

  * Instead of bringing the old rsvg script back, just install a symlink
    /usr/bin/rsvg → /usr/bin/rsvg-convert. This is safe because both tools
    provide the same command line interface and output. Once all reverse
    dependencies are updated we can drop the symlink in the next release
    cycle. This way we don't need any Breaks.
  * Stop using dh-autoreconf since we no longer need to update the build
    system.
  * Remove python/dh_python2 dependency. With the rsvg python script gone this
    is no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 22:28:04 +0200

librsvg (2.36.0-2) unstable; urgency=low

  * Revert upstream commit which dropped the "rsvg" script until all reverse
    dependencies have been fixed to use "rsvg-convert". Closes: #666276
  * Use dh-autoreconf to update the build system.
  * Disable 99_ltmain_as-needed.patch and use dh-autoreconf --as-needed
    instead.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 23:13:11 +0200

librsvg (2.36.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:47:52 +0200
