=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libdevel
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                libxml2-dev (>= 2.7.0),
@@ -25,16 +25,13 @@
                libgirepository1.0-dev (>= 0.10.8),
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
-               gir1.2-gdkpixbuf-2.0,
-               python (>= 2.6.6-3~),
                libglib2.0-doc,
                libgtk2.0-doc,
                libcairo2-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://librsvg.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/librsvg
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/librsvg
-X-Python-Version: >= 2.5
 
 Package: librsvg2-dev
 Section: libdevel
@@ -61,6 +58,7 @@
          ${shlibs:Depends}
 Recommends: librsvg2-common
 Suggests: librsvg2-bin
+Breaks: libgtk-3-0 (<< 3.4.2-7)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: SAX-based renderer library for SVG files (runtime)
