## librsvg 2.36.3

=== debian/changelog ===
librsvg (2.36.3-0ubuntu1.1) quantal-security; urgency=medium

  * SECURITY UPDATE: arbitrary file disclosure via XML External Entity
    (XXE) issue.
    - debian/patches/CVE-2013-1881.patch: implement stricter policy in
      rsvg-base.c, rsvg-css.c, rsvg-io.c, rsvg-private.h.
    - debian/control*: added appropriate Breaks as this updates requires
      a fix to also be added to gtk+3.0.
    - CVE-2013-1881

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 14 Mar 2014 08:56:35 -0400

librsvg (2.36.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/40_missing_files.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Sep 2012 08:15:39 +1200

librsvg (2.36.2-0ubuntu1) quantal; urgency=low

  [ Robert Ancell ]
  * New upstream release (LP: #1038843)
  * debian/control:
    - Add build-depends on valac-0.18
  * debian/rules:
    - Compile with --enable-vala
  * debian/librsvg2-dev.install:
    - Install Vala bindings

  [ Iain Lane ]
  * Remove 99_ltmain_as_needed.patch and do this in rules with dh-autoreconf
    instead. 
  * debian/patches/40_missing_files.patch: Add missing files from this
    tarball, can be dropped when they are added back. 

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 11:37:48 +1200
