## librsvg 2.36.4

=== debian/changelog ===
librsvg (2.36.4-2ubuntu0.1) saucy-security; urgency=medium

  * SECURITY UPDATE: arbitrary file disclosure via XML External Entity
    (XXE) issue.
    - debian/patches/CVE-2013-1881.patch: implement stricter policy in
      rsvg-base.c, rsvg-css.c, rsvg-io.c, rsvg-private.h.
    - CVE-2013-1881

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 14 Mar 2014 08:52:45 -0400

librsvg (2.36.4-2) unstable; urgency=low

  * Upload to unstable.
  * Drop Build-Conflicts against valac-0.16 again. With valac-0.20 now being
    the default this is no longer necessary.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-freedesktop.
    Those are pulled in by libgirepository1.0-dev.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 19:34:11 +0200

librsvg (2.36.4-1) experimental; urgency=low

  * Team upload
  * New upstream version (LP: #1038843)
  * Use dh-autoreconf with --as-needed instead of patching ltmain.sh
    (from Ubuntu, thanks Iain Lane)
  * Enable Vala bindings (based on Ubuntu changes, thanks to Robert Ancell)
    - Build-Conflicts: valac-0.16 because if both are installed, the
      default version 0.16 is selected, breaking our build

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 20:17:48 +0100
