=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
-               dh-autoreconf,
+               dh-autoreconf (>= 4),
                libxml2-dev (>= 2.7.0),
                libglib2.0-dev (>= 2.24.0),
                libcairo2-dev (>= 1.2.0),
@@ -24,13 +24,11 @@
                gtk-doc-tools (>= 1.13),
                gobject-introspection (>= 0.10.8),
                libgirepository1.0-dev (>= 0.10.8),
-               gir1.2-glib-2.0,
-               gir1.2-freedesktop,
                libglib2.0-doc,
                libgtk2.0-doc,
                libcairo2-doc,
-               valac-0.18 (>= 0.17.5)
-Standards-Version: 3.9.3
+               valac (>= 0.17.5)
+Standards-Version: 3.9.4
 Homepage: http://librsvg.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/librsvg
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/librsvg
@@ -75,7 +73,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          librsvg2-2 (= ${binary:Version})
-Breaks: libgdk-pixbuf2.0-0 (<< 2.23.5-2), libgtk2.0-0 (<< 2.24.5-4), libgtk-3-0 (<< 3.6.0-0ubuntu3.3)
+Breaks: libgdk-pixbuf2.0-0 (<< 2.23.5-2), libgtk2.0-0 (<< 2.24.5-4)
 Multi-Arch: same
 Description: SAX-based renderer library for SVG files (extra runtime)
  The rsvg library is an efficient renderer for Scalable Vector Graphics
