=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,10 @@
    CFLAGS += -mieee
 endif
 
+DEB_DH_AUTORECONF_ARGS += --as-needed
+
 LIBRSVG2_PKG := librsvg2-2
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-
-DEB_DH_AUTORECONF_ARGS += --as-needed
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
@@ -22,7 +22,8 @@
 	--enable-introspection \
 	--enable-vala \
 	--enable-gtk-doc \
-	--disable-gtk-theme
+	--disable-gtk-theme \
+	$(NULL)
 
 DEB_DH_MAKESHLIBS_ARGS_$(LIBRSVG2_PKG) += -V -- -c4
 DEB_DH_MAKESHLIBS_ARGS_librsvg2-common = --no-act
