## librsvg 2.40.2

=== debian/changelog ===
librsvg (2.40.2-1) unstable; urgency=medium

  * New upstream bugfix releases

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 18 Mar 2014 14:19:54 +0000

librsvg (2.40.0-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream release.
    - Fixes local resource access vulnerability. Closes: #724741
      CVE-2013-1881
  * Refresh patches.
  * GTK2 support has been removed upstream. Drop Build-Depends on
    libgtk2.0-dev, libgtk2.0-doc and the now obsolete --disable-gtk-theme
    configure switch.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.2.0).
  * Bump Build-Depends on libpango1.0-dev to (>= 1.36.0) to get the
    thread-safe version.

  [ Laurent Bigonville ]
  * debian/control.in:
    - Use canonical URL for VCS-* fields
    - Update Homepage URL
    - Move source package to the "libs" Section
    - Remove duplicate Section, thanks to lintian

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Oct 2013 13:58:34 +0200
