=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: librsvg
-Section: libdevel
+Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
@@ -14,10 +14,9 @@
                libxml2-dev (>= 2.7.0),
                libglib2.0-dev (>= 2.24.0),
                libcairo2-dev (>= 1.2.0),
-               libpango1.0-dev (>= 1.16.0),
+               libpango1.0-dev (>= 1.36.0),
                libgdk-pixbuf2.0-dev (>= 2.23.5-2),
-               libgtk2.0-dev (>= 2.21.5),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.2.0),
                libgsf-1-dev (>= 1.13.2-2),
                gnome-pkg-tools (>= 0.10),
                libcroco3-dev (>= 0.6.1),
@@ -25,13 +24,12 @@
                gobject-introspection (>= 0.10.8),
                libgirepository1.0-dev (>= 0.10.8),
                libglib2.0-doc,
-               libgtk2.0-doc,
                libcairo2-doc,
                valac (>= 0.17.5)
 Standards-Version: 3.9.4
-Homepage: http://librsvg.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/librsvg
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/librsvg
+Homepage: http://live.gnome.org/LibRsvg
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/librsvg
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/librsvg
 
 Package: librsvg2-dev
 Section: libdevel
@@ -52,7 +50,6 @@
  files to allow you to develop with librsvg.
 
 Package: librsvg2-2
-Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
@@ -68,7 +65,6 @@
  applications using librsvg.
 
 Package: librsvg2-common
-Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
